﻿#sitename { 
padding: 145px 0 0 5px;
width: 100%;
background: url("/SiteCollectionImages/sitelogo-banner.png") 0 0 no-repeat;
}
#sitename h2, #sitename p, #logo {
position: absolute;
text-indent: -5000px;
}
#logo a{
display: block !important;
height: 147px;
padding: 0;
position: relative;
width: 950px;
z-index: 99;
}
#nav-primary li a {
    font-size:0.9 em;
    font-weight:normal
}

#nav-primary li a {
    padding: 1px 8px 0;
}
